Bug 965664 - [Windows Guest Tools] SSO not working on w2k12 - 3.2.8 [NEEDINFO]
[Windows Guest Tools] SSO not working on w2k12 - 3.2.8
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Vinzenz Feenstra [evilissimo]
Pavel Stehlik
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 09:43 EDT by Jiri Belka
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-01 14:22:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
iheim: needinfo? (acathrow)


Attachments (Terms of Use)
engine.log, vdsm.log, Install.rhev-agent-service.log (6.70 KB, application/x-gzip)
2013-05-21 09:43 EDT, Jiri Belka
no flags Details

  None (edit)
Description Jiri Belka 2013-05-21 09:43:46 EDT
Created attachment 751187 [details]
engine.log, vdsm.log, Install.rhev-agent-service.log

Description of problem:
SSO is not working on w2k12.

Version-Release number of selected component (if applicable):
sf17 / 3.2.8

How reproducible:
100%

Steps to Reproduce:
1. w2k12 and a user with User Role
2. WGT installed (test normal logon into AD)
3.

Actual results:
SSO not working, always seeing 'Press Ctrl-Alt-Del to sign in'

Expected results:
working sso

Additional info:

not sure if related, but this is in log

MainThread::ERROR::2013-05-21 06:17:44,020::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:17:50,755::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:18:01,427::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:18:12,114::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:18:22,911::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:18:33,598::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:18:44,286::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:18:54,973::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:19:05,661::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:19:16,348::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:19:27,036::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-3::INFO::2013-05-21 06:19:44,490::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:19:44,490::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:19:44,490::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:19:44,490::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:19:44,490::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:19:44,490::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:19:44,490::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:19:44,490::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:19:44,490::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:19:44,490::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:19:46,568::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:19:47,615::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:19:48,631::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:19:49,645::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
MainThread::ERROR::2013-05-21 06:20:00,959::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
MainThread::ERROR::2013-05-21 06:20:00,959::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-3::INFO::2013-05-21 06:20:10,256::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:10,256::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:10,256::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:10,256::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:10,256::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:10,256::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:10,256::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:10,256::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:10,256::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:10,256::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:13,115::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:20:14,131::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:20:15,145::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:20:16,161::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
Dummy-3::INFO::2013-05-21 06:20:23,193::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:23,193::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:23,193::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:23,193::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:23,193::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:23,193::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:23,193::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:23,193::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:23,193::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:20:23,193::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:20:56,411::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:20:57,427::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:20:58,444::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:20:59,459::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
Dummy-3::INFO::2013-05-21 06:21:07,334::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:21:07,334::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:21:07,334::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:21:07,334::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:21:07,334::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:21:07,334::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:21:07,334::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:21:07,334::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:21:07,334::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:21:07,334::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:22:36,897::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:22:37,913::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:22:38,928::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:22:39,944::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
Dummy-3::INFO::2013-05-21 06:22:44,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:22:44,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:22:44,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:22:44,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:22:44,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:22:44,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:22:44,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:22:44,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:22:44,256::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:22:44,256::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:22:48,585::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:22:49,601::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:22:50,615::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:22:51,631::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
MainThread::ERROR::2013-05-21 06:23:44,413::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:23:53,990::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:24:04,726::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:24:15,428::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:24:26,131::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:24:36,819::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-3::INFO::2013-05-21 06:24:44,460::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:24:44,460::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:24:44,460::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:24:44,460::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:24:44,476::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-2::ERROR::2013-05-21 06:24:47,506::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:24:58,178::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:25:08,851::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:25:19,522::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:25:30,194::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:25:40,881::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:25:51,569::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:26:02,240::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:26:12,976::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:26:23,663::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:26:34,335::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:26:45,022::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:26:55,694::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:27:06,365::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:27:17,038::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:27:27,726::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:27:38,413::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:27:49,115::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:27:59,788::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:28:10,476::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:28:21,194::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:28:31,851::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:28:42,522::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-3::INFO::2013-05-21 06:28:44,085::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:28:45,101::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:28:46,115::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:28:47,131::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
Dummy-2::ERROR::2013-05-21 06:28:53,210::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:29:03,881::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:29:14,569::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:29:25,256::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:29:35,913::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:29:46,569::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:29:57,240::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:30:07,928::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:30:18,615::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:30:29,351::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:30:40,006::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:30:50,678::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:31:01,351::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:31:12,023::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:31:22,694::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:31:33,381::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-2::ERROR::2013-05-21 06:31:44,038::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
MainThread::ERROR::2013-05-21 06:32:39,085::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
MainThread::ERROR::2013-05-21 06:32:39,085::guestagentwin32::330::root::Error on user name translation.
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 328, in getActiveUser
RuntimeError: (11001, 'TranslateName')
Dummy-3::INFO::2013-05-21 06:32:49,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:49,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:49,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:49,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:49,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:49,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:49,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:49,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:49,240::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:49,240::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:49,710::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:32:50,726::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:32:51,740::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:32:52,756::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
Dummy-3::INFO::2013-05-21 06:32:55,006::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:55,006::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:55,038::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:55,038::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:55,131::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:55,131::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:55,131::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:55,131::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:56,773::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:56,773::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:56,773::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:56,773::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:56,773::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:56,773::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:56,773::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:56,773::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:32:56,773::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:32:56,773::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:28,601::ovirtagentlogic::139::root::Received an external command: login...
Dummy-3::ERROR::2013-05-21 06:33:29,615::guestagentwin32::168::root::Error writing credentials to pipe [1/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:33:30,631::guestagentwin32::168::root::Error writing credentials to pipe [2/3] (error = 2)
Dummy-3::ERROR::2013-05-21 06:33:31,648::guestagentwin32::168::root::Error writing credentials to pipe [3/3] (error = 2)
Dummy-3::INFO::2013-05-21 06:33:33,819::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:33,819::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:33,881::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:33,881::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:33,960::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:33,960::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:33,960::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:33,960::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:35,788::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:35,788::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:35,788::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:35,788::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:35,788::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:35,788::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:35,788::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:35,788::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:33:35,788::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:33:35,788::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:35:57,913::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:35:57,913::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:35:57,913::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:35:57,913::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:35:57,913::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::INFO::2013-05-21 06:36:23,865::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:36:23,865::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:36:23,865::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:36:23,865::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:36:23,865::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:36:23,865::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:36:23,865::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:36:23,865::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Dummy-3::INFO::2013-05-21 06:36:23,865::ovirtagentlogic::139::root::Received an external command: lock-screen...
Dummy-3::ERROR::2013-05-21 06:36:23,865::guestagentwin32::244::root::LockWorkStation exception
Traceback (most recent call last):
  File "GuestAgentWin32.pyc", line 228, in LockWorkStation
error: (1008, 'WTSQueryUserToken', 'An attempt was made to reference a token that does not exist.')
Comment 4 Michal Skrivanek 2013-05-22 05:24:42 EDT
well we can investigate how much would it take to support it, but it's more of an RFE
Comment 5 Itamar Heim 2013-12-01 14:22:50 EST
I'd rather not invest too much in sso - its going to stop working the way we do it today for new authentication methods like kerberos, etc.
in any case, not sure why this is relevant for windows server use case

Note You need to log in before you can comment on or make changes to this bug.